package org.blue.club.controller;

import lombok.RequiredArgsConstructor;
import org.mmga.spring.boot.starter.componet.JwtUtils;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

@RestController
@RequestMapping("/api/user")
@RequiredArgsConstructor
public class UserController {
    private final JwtUtils jwtUtils;

    @GetMapping("/demo")
    public String demo() {
        return jwtUtils.createToken(111);
    }
}
